<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <p>بناء السلام الاستراتيجي</p>  

    <img src="../Chapter 1/Files/Badge-Online-Strategic-Peacebuilding.png" alt="">

    <h1>مناقشة النشاط 1.7.2</h1>

    <p>ارشادات</p>

    <ul>
        <li><p>أضف ردّك على السؤال </p></li>
        <li><p>اقرأ ما شاركه المتعلمون الآخرون</p></li>
        <li><p>العثور على استجابة التي تهمك </p></li>
        <li><p>أضف ردّك الى هذا الطالب</p></li>
    </ul>

    <p>إبدأ الكتابة</p>

    <ul>
        <li><p>اختر منظمة تكون على دراية بأنها إما منخرطة في عملية بناء السلام أو إحداث تغيير اجتماعي. زر الموقع الإلكتروني للمنظمة أو تحدث مع شخص تعرفه هناك لمعرفة المزيد حول تقييمات المشاريع أو البرامج. وإن أمكن، حاول أيضًا معرفة متى بدؤوا في إجراء هذه التقييمات كمنظمة. وبعد ذلك، تحقق مما إذا كانت المنظمة تقوم بتقييم موظفيها أم برامجها أم كلاهما معًا؟ وأخيرًا، استكشف ما إذا كانت تلك التقييمات أدت إلى تحسين مستوى عملهم أم أثرت على المنظمة.</p></li>
    </ul>

</div>